petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSGLLEType

family of time integration method within the General Linear class

### Synopsis

    typedef const char* TSGLLEType;
    #define TSGLLE_IRKS   "irks"

### See Also

TSGLLESetType(), TSGLLERegister()

### Level

beginner

### Location

src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages